WordPress SP Projects And Document Manager 2.5.9.6 SQL Injection Vulnerability.

EFID: 1165

EFZDI: 0


CVE

Additional info

Affected soft

Available in the pack